/* RESET */
html,body,div,ul,ol,li,dl,dt,dd,h1,h2,h3,h4,h5,h6,pre,form,p,blockquote,fieldset,input, button {margin: 0; padding: 0;}
h1,h2,h3,h4,h5,h6,pre,code,address,caption,cite,code,th {font-weight: normal; font-style: normal;}
ul,ol {list-style: none;}
fieldset,img {border: none;}
table {border-collapse: collapse; border-spacing:0;}
a {text-decoration:none;outline:none;}
abbr {cursor:help;}
.left {float:left;}
.right {float:right;}

/* CLEARFIX */
.clearfix:after {
	clear: both;
    content: ".";
    display: block;
    height: 0;
    visibility: hidden;
    }
    
/* FONT SUBSTITUTION */
h1, h2 {
	font-family: "corner-store-1","corner-store-2", Helvetica, Arial, Verdana;
	}

body {
	background-color: #aa9373;
	font-family: Helvetica, Arial, Verdana, sans-serif;
	font-size: 62.5%;
	margin: 0;
	padding: 0;
	}
	
h1 {
	color: #fff;
	float: left;
	font-size: 8em;
	line-height: 1.2em;
	margin: 20px 0 0 40px;
	text-align: left;
	width: 430px;
	}
	
h2 {
	color: #a28a68;
	font-size: 3em;
	line-height: 1.2em;
	}
	h2.toggler {cursor:pointer;}
	
#column {
	float: right;
	margin: 40px 40px 0 0;
	width: 370px;
	}
	
	#column div.box {
		background-color: #fff;
		background-color: rgba(256, 256, 256, .90);
		border-radius: 5px;
		margin-bottom: 20px;
		padding: 20px;
		-moz-border-radius: 5px;
		}
		
		.feed a, .feed .rrline, .feed br, .feed font {display:none;}
		
		#stream p {margin-top: 15px;text-align:center;}
		
		#column p {color: #a28a68;font-size:1.5em;line-height:1.3em;}
		#column a {color: #aa6a05;}
		#column a:hover {text-decoration: underline;}
		#colophon p {margin-top: 15px;}
		#colophon p iframe {display:inline;float:left;margin-right: 10px;}
		#column p.stop {color:#aa6a05;cursor:pointer;}
		p.stop:hover {text-decoration: underline;}
		
#omg-everclear-midi-song-in-a-non-standard-embed-tag {
	position: absolute;
	left: -9999px;
	top: -9999px;
}